body {
  font-family: sans-serif;
 text-align: center;
 background: white;
 color: black;
}
h2 {
  font-size: xx-large;
}
.cell {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border: 2px solid black;
  display: inline-block;
  margin: 10px;
  font-size: xx-large;
  font-weight: bold;
}